
body {
	margin-top:0px;
	margin-bottom:0px;
	font-family:arial,sans-serif;
	font-size:12px;
	background:#ffffff;
}
td {
	font-size:12px;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.150);
}

#main {
	margin-top:0px;
	background:#ffffff;
	color:black;
	width:1000px;
	text-align:left;
	border:1px solid #cccccc;
	position:relative;
}
#leftcol {
	font-family:arial,sans-serif;
	font-size:12px;
	background:#ffffff;
	position:absolute;
	top:263px;
	width:230px;
	float:left;
}
#centercol {
	font-family:arial,sans-serif;
	font-size:12px;
	background:#ffffff;
	top:260px;
	margin-left:230px;
	width:500px;
	background:#ffffff;
	float:left;
}
#rightcol {
	font-family:arial,sans-serif;
	font-size:12px;
	background:#ffffff;
	position:absolute;
	top:263px;
	margin-left:730px;
	width:270px;
	float:left;
}
#header {background:#f7f7f7;height:260px;}
#adloc0 {
	background:#ffffff;
	display:none;
	width:1px;
	height:90px;
}
#bannerad {
	display:block;
	width:700px;
	height:90px;
}
#adloc1 {	height:90px;width:700px;background:#dddddd;display:none;}
#adloc3 {height:90px;width:700px;background:#dddddd;display:none;}
#adloc4 {height:90px;width:700px;background:#dddddd;display:none;}
#adloc5 {height:90px;width:700px;background:#dddddd;display:none;}
#adloc6 {height:90px;width:700px;background:#dddddd;display:none;}

#topmenu {
	margin: 0;
	padding: 0;
	z-index:10;
	width:806px;
}
#topmenu li {
	width:114px;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	font-size:14px;
}
#topmenu li a {
	display:block;
	border:1px solid #ffffff;
	padding:4px 0px;
	width:114px;
	background:#0083c2;
	color:#ffffff;
	text-align:center;
	text-decoration:none
}
#topmenu li a:hover {background:#0083c2;color:#004983;}
#topmenu div {
	position:absolute;
	visibility:hidden;
	margin:0;
	padding:0;
	background:#ffffff;
	z-index:10;
}
#topmenu div a {
	position:relative;
	display:block;
	margin:0;
	padding:5px 10px;
	width:auto;
	white-space:nowrap;
	text-align:left;
	text-decoration:none;
	background:#0083c2;
	color:#ffffff;
	font-size:14px;
}
#topmenu div a:hover {background:#0083c2;color:#004983;}

#weatherinstruction {
	position:absolute;
	visibility:hidden;
	border:1px solid black;
	width:215px;
	text-align:left;
	padding-left:5px;
	font-size:11px;
	background:#ffff66;
	z-index:99;
}
#breaking {
	font-family:arial,sans-serif;
	font-size:12px;
	width:416px;
	text-align:left;
	display:block;
}
#headlines {
	font-family:arial,sans-serif;
	font-size:12px;
	width:500px;
	display:block;
	text-align:left;
}
#getonline {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#emailusdiv {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#emailusresult {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#addnonprofit {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#calresult {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#locallinks {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#contactus {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#aboutus {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#housead {
	font-family:arial,sans-serif;
	font-size:12px;
	width:400px;
	display:none;
	text-align:left;
}
#services {
	width:400px;
	display:none;
	text-align:left;
}
#legislators {
	width:400px;
	display:none;
	text-align:left;
}
#footer {
	font-family:arial,sans-serif;font-size:12px;display:block;position:relative;
}
#coninfo {
	font-size:12px;
	border:1px solid black;
	display:block;
}
#contactsadvlabel{
	font-size:15px;
	font-weight:bold;
	color:#006cab;	
}
#contactsadv {
	display:block;
}
#contactsnews {
	display:block;
}
#topfixed {
	position:fixed;
}
.linkpic {
	border:1px solid black;
}
.breakbannercl {
	font-family:arial,sans-serif;
	font-size:20px;
	font-weight:bold;
}
.headlinecl {
	font-family:arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.contactlabel {
	font-family:arial,sans-serif;
	color:#ffffff;
	font-size:15px;
	font-weight:500;
}
.contactdata {
	font-family:arial,sans-serif;
	color:#ffffff;
	font-size:12px;
}
.contacttd a {
	color:#ffffff;
	font-size:15px;
	font-weight:500;
	text-decoration:none;
}
.contacttd  {
	color:#ffffff;
	font-size:11px;
}
.contactdivtd a {
	color:#006cab;
	font-size:15px;
	font-weight:500;
	text-decoration:none;
}
.contactdivtd  {
	color:#000000;
	font-size:11px;
}
.patitle {
	font-size:12px;
	color:#000000;
	font-style:italic;
}
.sectionheader {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	border-style:solid;
	border-width:1px;
	border-color:#0039bd;
	background-color:#0083c2;
	box-shadow: 3px 3px 5px #888888;
}
.boxshadowdiv {box-shadow: 3px 3px 5px #888888;}
